# Generated by Django 4.0.3 on 2022-04-04 14:57

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("applications", "0035_positiondecision_position_decision__unique"),
    ]

    operations = [
        migrations.AddField(
            model_name="positiondecision",
            name="by",
            field=models.ForeignKey(
                default=None,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to=settings.AUTH_USER_MODEL,
            ),
        ),
        migrations.AddField(
            model_name="positiondecision",
            name="time",
            field=models.DateTimeField(default=None, null=True),
        ),
    ]
